f



HELP: Konqueror cookie behavior changed after upgrade from 3.4.2 to 3.4.2

I'm a Gentoo user, and I just updated KDE from 3.4.2 to 3.4.3.  I've
noticed a change in cookie behavior.

I like to read slashdot, and I like to stay logged in.  Once I've
logged in, I stay logged in for any article that is right off of
slashdot.org.  But for any subdomain, such as apple.slashdot.org, it
appears that the right cookie isn't sent, so it makes me appear logged
out.

I've looked at the configuration menus for cookies, but I can't find a
setting that would affect this.  I also tried clearing out all cookies
for slashdot.org, to no effect.  Before I file a bug report, I'd like
to make sure that I'm not just missing something.

Thanks.

0
theosib (45)
2/8/2006 8:12:02 PM
comp.windows.x.kde 4367 articles. 0 followers. Post Follow

0 Replies
553 Views

Similar Articles

[PageSpeed] 34

Reply:

Similar Artilces:

Newbie question; why (cons (list 1 2) (list 3 4)) is ((1 2) 3 4) and not ((1 2) (3 4))
Hi, I just started to learn LISP, and stumbled in SICP upon (cons (list 1 2) (list 3 4)) is evaluated to ((1 2) 3 4) I do not understand why this is not: ((1 2) (3 4)) because (cdr (cons (list 1 2) (list 3 4))) is (3 4) and (car (cons (list 1 2) (list 3 4))) is (1 2) Is there a logical explanation? Thank you for your patience. -- Greg Out of order, gregor <gregor@ediwo.com> writes: > Is there a logical explanation? Yes. > I just started to learn LISP, and stumbled in SICP upon But first, let's talk about LISP, Lisp, Scheme and Common Lisp. LISP is the name of the programming language invented in 1959 by John McCarthy and of the first program implementing it written amongst other by Steve Russel, one of his students. LISP 1.5 is a segueing version of that same program dating about 1962 that had some distribution. Then various lisp languages were developed at various places by various teams. Names such as MacLisp, InterLisp, LeLisp, StandardLisp, vLisp, Lisp Machine Lisp, Scheme, GNU Emacs Lisp, etc. It was quite a mess, and people had a hard time sharing programs. So they talked and designed and wrote and voted and produced the ANSI Common Lisp standard (in the USA), meanwhile in Europe they produced the ISO Lisp standard. Nowadays, almost all the other lisps are "dead", with only scheme (current version r5rs, r7r...

MIME encoding change in Python 2.4.3 (or 2.4.2? 2.4.1?)
I have an application that processes MIME messages. It reads a message from a file, looks for a text/html and text/plain parts in it, performs some processing on these parts, and outputs the new message. Ever since I recently upgraded my Python to 2.4.3, the output messages started to come out garbled, as a block of junk characters. I traced the problem back to a few lines that were removed from the email package: The new Python no longer encodes the payload when converting the MIME message to a string. Since my program must work on several computers, each having a different version of Pyth...

RE: Crashing Python interpreter! (windows XP, python2.3.4, 2.3.5rc1, 2.4.0) #2
-----Original Message----- From: python-list-bounces+tim.leeuwvander=3Dnl.unisys.com@python.org on = behalf of John Machin Sent: Thu 2/3/2005 12:03 AM To: python-list@python.org Subject: Re: Crashing Python interpreter! (windows XP, python2.3.4, = 2.3.5rc1,2.4.0) =20 > Leeuw van der, Tim TOP-POSTED: > > Hi all, > > [...] > > > > Leeuw van der, Tim schrieb: > > > I'm using the following combination of software: > > > - Pydev Eclipse plugin (pydev 0.8.5) > > > - eclipse 3.0.1 > > > - windows XP SP1 > > > - pygtk 2.4.1 ...

qt-3.2/kde-3.1.4/XFree-4.2
I've build qt-3.2/kde-3.1 on a redhat 7.3 box (w/XFree-4.2.1/Xft1), and have run into a little problem wrt fonts. In KDE, the only available fixed-width font listed is named "fixed". Ack. With qt-3.1/kde-3.1.4, the list of available fixed-width fonts was *much* longer, including ones like: Luxi Mono LucidaTypewriter Courier Any ideas (other than the recommending a painful upgrade to XFree-4.3/fontconfig)? -- Rex ...

Fwd: Re: How to upgrade python from 2.4.3 to 2.4.4 ?
> Okay if one builds such from sources... but us poor > Windows flunkies > without a build environment have to wait for some > kindly soul to build > the installer compatible with the new Python > version. > especially since I havent got MS visual studio... and mingw is not supported... :-( hello __________________________________________________ Do You Yahoo!? Tired of spam? Yahoo! Mail has the best spam protection around http://mail.yahoo.com Kenneth Long wrote: > > Okay if one builds such from sources... but us poor > > Windows flunkies > > ...

OpenBSD 4.2 upgrade to 4.3 breaks kde and konqueror
I just upgraded 64-bit AMD OpenBSD 4.2 to 4.3. The upgrade breaks kde (startkde fails even when started from X) and konqueror (konqueror will not start in X). Several undefined symbols were reported by the loader. I did a vanilla upgrade of OpenBSD followed by pkg_add -u. Some errors were reported during the pkg_add. The ati driver appears to be still broken. OpenBSD 4.2 did not work with 1440x900 monitors, but FreeBSD 7.0 does. dfeustel@mindspring.com wrote: > I just upgraded 64-bit AMD OpenBSD 4.2 to 4.3. The upgrade breaks kde > (startkde fails even when started from X) and konqueror (konqueror will > not start in X). Several undefined symbols were reported by the loader. Think it's easier to say if we would get that error list. Most likely some library that hasn't been properly installed, could it be that wrong version of QT is installed ? -- //Aho J.O. Aho <user@example.net> wrote: > dfeustel@mindspring.com wrote: >> I just upgraded 64-bit AMD OpenBSD 4.2 to 4.3. The upgrade breaks kde >> (startkde fails even when started from X) and konqueror (konqueror will >> not start in X). Several undefined symbols were reported by the loader. > > Think it's easier to say if we would get that error list. Most likely > some library that hasn't been properly installed, could it be that wrong > version of QT is installed ? > > At this point I have no idea what went wrong. The last 4 or so updates ...

Crashing Python interpreter! (windows XP, python2.3.4, 2.3.5rc1, 2.4.0)
Hi, I'm using the following combination of software: - Pydev Eclipse plugin (pydev 0.8.5) - eclipse 3.0.1=20 - windows XP SP1 - pygtk 2.4.1 - GTK 2.6.1 (for windows32 native) When trying to get a list of possible completions for the 'gtk' import = object, the python interpreter crashes. Happens with all versions listed = in the subject: python 2.3.4, 2.3.5rc1, 2.4.0. I understand that this isn't a useful report (yet) for anyone to look = into the problem, but I'd please like to get any hints on how to get = more useful crashdumps etc. to help debugging this. cheers, -...

how to "(1-3*x^2)/(1-3*x+x^2+2*x^3) => 1/(1-2*x) + x/(1-x-x^2)"?
hi normal(1/(1-2*x) + x/ (1-x-x^2),expanded); 1/(1-2*x) + x/(1-x-x^2) => (1-3*x^2)/(1-3*x+x^2+2*x^3) how to do the reverse? dillogimp@gmail.com writes: > normal(1/(1-2*x) + x/ (1-x-x^2),expanded); > 1/(1-2*x) + x/(1-x-x^2) => (1-3*x^2)/(1-3*x+x^2+2*x^3) > how to do the reverse? convert(%,parfrac,x); -- Joe Riel ...

4-3/2 == -3/2+4? compatibility with C99
In C99, integer division truncates to zero, but in C++ it is implementation-defined, thus the expression in the title may be false. Unnatural, isn't it? --- [ comp.std.c++ is moderated. To submit articles, try just posting with ] [ your news-reader. If that fails, use mailto:std-c++@ncar.ucar.edu ] [ --- Please see the FAQ before posting. --- ] [ FAQ: http://www.jamesd.demon.co.uk/csc/faq.html ] <Charm.Quarker@gmail.com> wrote in message news:1131282820.669109.70040@o13g2000cwo.googlegroups.com... > In C99, integer division truncates to zero, but in C++ it is > implementation-defined, thus the expression in the title may be false. > Unnatural, isn't it? Why? C++ arithmetic is compatible with C89, because C89 was the only C standard that existed when the C++ standard was approved. In practice, it's not much of an issue, because every C89 and every C++ implementation I've seen truncates toward zero anyway. Moreover, it is very rare for programs to depend on which way integer division truncates anyway. It matters only when exactly one of the dividend and divisor is negative, and I can't recall the last time I've seen a program that actually depends on that case. --- [ comp.std.c++ is moderated. To submit articles, try just posting with ] [ your news-reader. If that fails, use mailto:std-c++@ncar.ucar.edu ] [ --- Please see...

wxGTK 2.4.2, SuSE 9.2, gcc 3.3.4: wxCheckBox::SetLabel()
Hi, If I call the wxCheckBox::SetLabel() function, the longer strings are displayed only in place of the original string, the remaining part is hidden. Is there any function to call to do this? In the 2.5.4 version this works well without calling any. Regards Gyorgy Kovesdi --------------------------------------------------------------------- To unsubscribe, e-mail: wx-users-unsubscribe@lists.wxwidgets.org For additional commands, e-mail: wx-users-help@lists.wxwidgets.org ...

[wx 2.4.2, SuSE 9.2, gcc 3.3.4] DrawRectangle + PostScript
Hi All, I found that the wxDC.DrawRectangle and the wxDC.DrawPolygon does not generate output for PostScript. I think these are missing from the PostScript handler. Is it working in the 2.5.x? When will the next stable version ready? Regards, Gyorgy Kovesdi --------------------------------------------------------------------- To unsubscribe, e-mail: wx-users-unsubscribe@lists.wxwidgets.org For additional commands, e-mail: wx-users-help@lists.wxwidgets.org > I found that the wxDC.DrawRectangle and the wxDC.DrawPolygon does not generate > output for PostScript. I t...

Does 4/2/2= (4/2)/2 =1 OR = 4/(2/2)=4
I don't have matlab and I am trying to translate some simple matlab code. Does 4/2/2 = (4/2)/2 = 1 or 4/2/2 = 4/(2/2) = 4 On 9/11/2012 9:43 AM, sarah.englander@gmail.com wrote: > I don't have matlab and I am trying to translate some simple matlab code. > > Does 4/2/2 = (4/2)/2 = 1 yes. At a given precedence level (and obviously two of the same operators are the same level) evaluation proceeds from LtoR. ....snip... <http://www.mathworks.com/help/techdoc/matlab_prog/f0-40063.html#f0-38155> -- dpb <none@non.net> wrote in message <k2njh1$jes$1@speranza.aioe.org>... > On 9/11/2012 9:43 AM, sarah.englander@gmail.com wrote: > > I don't have matlab and I am trying to translate some simple matlab code. > > > > Does 4/2/2 = (4/2)/2 = 1 > > yes. At a given precedence level (and obviously two of the same > operators are the same level) evaluation proceeds from LtoR. > > ...snip... > > <http://www.mathworks.com/help/techdoc/matlab_prog/f0-40063.html#f0-38155> > > -- There are a few thing you need to understand: 1. You need to get matlab in order to translate the simple code 2. You should define your parameters as in what is the expected output of your search based on the equations used: Is it : a) 4/2/2 b) (4/2/2) On 9/11/2012 11:13 PM, Salvinder wrote: .. > There are a few thing you need to understand: > 1. ...

[wx 2.4.2.4, gcc 3.3.3] Creating an wxApp from a non-wxWidgets program
--Boundary-02=_/rkfAd91uo66+N6 Content-Type: text/plain; charset="us-ascii" Content-Transfer-Encoding: quoted-printable Content-Description: signed data Content-Disposition: inline Hi all, I'm trying to create a GUI for a previously non-wxWidgets oriented C++=20 program, and I'm having some problems. I have quite experience with wxPytho= n=20 and Boa-constructor, but now I have to do it in "plain" C. The question is that I have my main() function and want to create a wxApp=20 derived object, so I can't simply do an IMPLEMENT_APP(myApp). Inste...

Apache 2.0.48+php 4.3.4+Aix 4.3.3
Hello. I'm trying to compile this version of apache with php support on Aix 4.3.3ML11. I use gcc 3.2.1 compiler and all seems to go right. But when i try to access to a php page apache shows segmentation fault and doesn't answer. Any idea ? Thanks. > Hello. > I'm trying to compile this version of apache with php support on Aix > 4.3.3ML11. > I use gcc 3.2.1 compiler and all seems to go right. > But when i try to access to a php page apache shows segmentation fault and > doesn't answer. > > Any idea ? Does Apache also segfaults wh...

HoldForm[1*2*3] should give 1 x 2 x 3 not 2 x 3
HoldForm[] is loosing the 1* when it apparently should not: In[1]:= HoldForm[1*2*3] Out[1]= 2 x 3 In[2]:= HoldForm[1*1*1] Out[2]= 1 x 1 x 1 In[3]:= HoldForm[3*2*1] Out[3]= 3 x 2 In[4]:= HoldForm[2*2*2] Out[4]= 2 x 2 x 2 In[5]:= HoldForm[2*1*3] Out[5]= 2 x 3 In[6]:= HoldForm[1*2] Out[6]= 1 x 2 In[7]:= HoldForm[1*2*1] Out[7]= 1 x 2 x 1 Q.E.D. Indeed, the same happens with Hold and HoldComplete. I'd say this is a bug. Cheers -- Sjoerd On Feb 25, 11:07 am, "Q.E.D." <a...@netzero.net> wrote: > HoldForm[] is loosing the 1* when it...

Upgrade from PHP Version 4.2.2 to 4.3.10
hi, I am currently running PHP Version 4.2.2 on Red Hat Linux release 9 (Shrike) with Apache/2.0.40 (Red Hat Linux) I would like to upgrade to the latest version of PHP (4.3.10 ?). PHP was pre-installed as RPM version, I would like to know where i can find an RPM upgrade... What are the steps to take, will original php.ini be overwritten, do i need to change Apache confg files. thanks. *** seajay wrote/escribió (17 Jan 2005 09:40:13 -0800): > I am currently running > PHP Version 4.2.2 on Red Hat Linux release 9 (Shrike) > with Apache/2.0.40 (Red Hat Linux) > I would like...

Bug in HypergeometricPFQ[{}, {1/2, 3/4, 3/4}, x]]
Hello, it seems that the Linux versions 5.2, 6.0.3 as well as 7.0 (and maybe also the Windows and OSX versions) of Mathematica exhibit at nasty bug regarding the evaluation and simplification of HypergeometricPFQ[{}, {1/2, 3/4, 3/4}, x]]. The bug can easily be reproduced by the following test: g[x_] := f[x] - (9/32)*f'[x] - (69/16)*x*f''[x] - 5*x^2*f'''[x] - x^3*f''''[x] f[x_] := HypergeometricPFQ[{}, {1/2, 3/4, 3/4}, x]; By means of an auxiliary calculation, it can be shown that f[x] is one solution of g[x]==0. Therefore g[x] eval...

Why The Script Ran on PHP 4.2.3, but not 4.2.4
What is the big change from 4.2.4 from 4.2.3? I have many scripts not runing now. The scripts are working fine in PHP 3.x While, it should be 4.2.3 and 4.3.4 Why scripts running fine in 4.2.3 do not run in 4.3.4? > What is the big change from 4.2.4 from 4.2.3? I have many scripts not runing > now. The scripts are working fine in PHP 3.x > > On Sat, 10 Apr 2004 03:28:38 +0000, Finding Best Hosting wrote: > What is the big change from 4.2.4 from 4.2.3? I have many scripts not > runing now. The scripts are working fine in PHP 3.x 4.2.3 - Working ??? 4.2.4 - Not working...

AIX 4.3.3. install reverts to 4.3.2 ???
Hi After doing a fresh install of AIX 4.3.3, oslevel actually reports the version as 4.3.3 . After loading some of the prereqs for C for AIX 6, oslevel reports the version as 4.3.2 . Has anyone ran into this? Thanks, Jeffrey After a little more searching I found the there is a PTF file to address this problem. thanks On Wed, 24 Dec 2003 02:23:24 -0500, Jeff Christensen <jeffreyc@sympatico.ca> wrote: >Hi > > After doing a fresh install of AIX 4.3.3, oslevel actually >reports the version as 4.3.3 . After loading some of the prereqs for >C for AIX 6, osle...

wxGTK-2.5.4, SuSE 9.2, gcc 3.3.4: borders
Hello, In my system the borders around inner windows are not displayed at all. In the 2.4.2 it was good. The background in the wxTreeCtrl is set only behind the text. Regards Gyorgy Kovesdi --------------------------------------------------------------------- To unsubscribe, e-mail: wx-users-unsubscribe@lists.wxwidgets.org For additional commands, e-mail: wx-users-help@lists.wxwidgets.org > In my system the borders around inner windows are not displayed > at all. In the 2.4.2 it was good. Are you seeing this in any of the samples? > The background in the ...

[0 0 1 1 2 2 3 3 4 4 ... n n]
Is there a way to achieve a vector like the one below without using loops? [0 0 1 1 2 2 3 3 4 4 ... n n] "Ulrik Nash" <uwn@sam.sdu.dk> wrote in message <kp999d$a8e$1@newscl01ah.mathworks.com>... > Is there a way to achieve a vector like the one below without using loops? > > [0 0 1 1 2 2 3 3 4 4 ... n n] You could try this: floor(0:1/rep:n+1-1/rep) where rep is the number of repetitions (2 in your case) Hi, a cool way to do that is using the kronecker product kron(0:n,[1 1]); "Ulrik Nash" <uwn@sam.sdu.dk> wrote in message <kp999d$a8e$1@newscl01ah.mathworks.com>... > Is there a way to achieve a vector like the one below without using loops? > > [0 0 1 1 2 2 3 3 4 4 ... n n] There is another way to achieve that. Do this like the following: >> n=7; u(1:2:2*n+1)=0:n; >> u(2:2:2*n+2)=0:n; The array u seems to be what you want. ...

Printing 2^1, 2^2, 2^3, 2^4 and 2^5
Hi, When I use a while loop, the output is: 2 4 8 16 32, as desired: <?php $c=1; while($c<=5) { $d = newpow(2, $c); print "$d "; $c++; } function newpow($base, $power) { // statements... } ?> The But when I use a for loop, the output is: 64: <?php for($c=1; $c<=5; $c++); { $d = newpow(2, $c); print "$d "; } function newpow($base, $power) { // statements... } ?> Why is this?? Many thanks, Michael mejpark wrote: > When I use a while loop, the output is: 2 4 8 16 32, as desired: [...] > The But when I use a for loop, the output is: 64...

KDE 3.3.1 and glibc 2.3.4
I am running Slackware 10. I just used swaret to upgrade to KDE 3.3.1 and now KDE doesn't work. It seems to be looking for glibc 2.3.4 which I do not have and cannot find. I have glibc 2.3.2 right now. The errors I find in "Xsession-errors" when I try to run any KDE programs from gnome is... /opt/kde/bin/k3b: /lib/libc.so.6: version `GLIBC_2.3.4' not found (required by /opt/kde/lib/libkdecore.so.4) /opt/kde/bin/kcontrol: /lib/libc.so.6: version `GLIBC_2.3.4' not found (required by /opt/kde/lib/libkdecore.so.4) /opt/kde/bin/kmail: /lib/libc.so.6: version `GLIBC_2.3.4' not found (required by /opt/kde/lib/libkdecore.so.4) I get the same type of errors when I try to start KDE as well. Has any one come across this kind of situation. I found a thread on this at Gentoo but I didn't get an answer from there. Any advice would b emost helpful Thanks Hugh Wilson. Hugh Wilson wrote: > I am running Slackware 10. I just used swaret to upgrade to KDE 3.3.1 > and now KDE doesn't work. It seems to be looking for glibc 2.3.4 which > I do not have and cannot find. I have glibc 2.3.2 right now. > The errors I find in "Xsession-errors" when I try to run any KDE > programs from gnome is... > > /opt/kde/bin/k3b: /lib/libc.so.6: version `GLIBC_2.3.4' not found > (required by /opt/kde/lib/libkdecore.so.4) > /opt/kde/bin/kcontrol: /lib/libc.so.6: version `GLIBC_2.3.4' not found > (required by /opt/kde/lib/libkdeco...

re.compile missing in python 2.3.3/2.3.4???
Hi, I just installed a fresh copy of python 2.3.3 and python 2.3.4 and everytime a there's a call to re.compile, it says: Traceback (most recent call last): File "setup.py", line 76, in ? from distutils.core import setup File "/usr/lib/python2.2/distutils/core.py", line 16, in ? from distutils.util import grok_environment_error File "/usr/lib/python2.2/distutils/util.py", line 207, in ? _wordchars_re = re.compile(r'[^\\\'\"%s ]*' % string.whitespace) AttributeError: 'module' object has no attribute 'compil...

Web resources about - HELP: Konqueror cookie behavior changed after upgrade from 3.4.2 to 3.4.2 - comp.windows.x.kde

Konqueror - Wikipedia, the free encyclopedia
Konqueror is a web browser and file manager that provides file viewer functionality for file systems such as local files, files on a remote ftp ...

File:Timeline of web browsers.svg - Wikipedia, the free encyclopedia
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License , Version 1.2 or ...

Table4Chart
Librairie ECMAScript (Javascript) distribuée sous licence GPL créant des graphiques à partir de tables (x)HTML. Compatible : jeu de fonctionnalités ...

Dynamic and static HTTP compression with Apache httpd
Date: Wed, 06 Sep 2006 21:06:34 GMTServer: Apache/2.0.46 (Red Hat)Last-Modified: Wed, 06 Sep 2006 20:57:21 GMTEtag: "7002a7-293e2-38a52e40"Accept-Ranges: ...

Creating a multi-resolution favicon including transparency with the GIMP
This morning, I decided to create a proper favicon, namely a multi-resolution favicon with transparency. For those who don't know what Favicons ...

Issues - swfobject - SWFObject is an easy-to-use and standards-friendly method to embed Flash content ...
My favorites ▼ - Sign in swfobject SWFObject is an easy-to-use and standards-friendly method to embed Flash content, which utilizes one small ...

Market share for browsers, operating systems and search engines - News
Market share for browsers, operating systems and search engines with trends and history.

Slackware Linux 13.37 released
The Slackware developers have released the second point update for version 13 of their Linux distribution. Discussing the release, the developers ...

Operating system market share
This report lists the market share of the top operating systems in use, like Windows, Mac, iOS, Android, and Linux.

Rich Web Text Editing with Kupu
Robert Jones demonstrates Kupu, a rich text-editing JavaScript library that makes using web applications much easier.

Resources last updated: 3/23/2016 10:43:05 AM